Subject: Trainer Candidate - Saral Srivastava
From: Saral Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 09:53:10 -0400

| | Tech Support Test

Name | Saral Srivastava
E-mail | [email-masked]
Phone Number | (+91) 9873399955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | I.P Extension, East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lionbridge Technologies | Independent Contractor | Currently working | Varies (non-obligatory role)
Previous Employer 1 | BTL India Private Limited (BTL Aesthetics Inc.) | Operations Manager | February'2020 | ₹1,40,000
Previous Employer 2 | Surpluss.in | Deputy Manager - Operations | September'2016 | ₹85,000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | I have managed training programs for some of the organisations, but with my most recent full-time assignment with BTL, I designed the training program for different processes, trained the teams, conducted assessments, managed quality metrics, managed process optimization based on productivity reports, personal monitoring & assessment and team inputs at regular intervals. I am certified with TTT certification (train the trainer) during my tenure with iQor India Pvt Ltd.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was heading the business unit which I established for the MNC BTL Aesthetics Inc. and was responsible for operations, the people and P & L for the business unit. In initial phase it was sometimes hard to implement changes and increase the productivity despite of having a Plan of Action because of smaller teams and to avoid disruption in existing operations, but eventually I was able to communicate the changes with data/reports and by setting an example for teams by doing it myself first, and then expecting from the people to follow the footsteps.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per me, good customer service is when a customer has received the answer or solution they were seeking in a timely manner while maintaining quality communication with customer. To deliver great customer service, an organisation must go above and beyond what customer expects from the support team to bring that delight factor for the customer. Small gestures like follow up a few days after solving the customer issue, personalised email on occassions/festivals, etc. really leaves a memorable and delightful experience for the customers.
What according to you makes you a good candidate for this position? | Someone who understands the essence of customer support as a function, understands different aspects of customer support processes, and has diverse experience of working in different kinds of business models, and has experience & knowledge of dealing with B2C as well B2C customers both domestic & international. He should be a team player who has experience in managing both small & large teams, and knows how to work like a leader, who oversees improvement, growth and well-being of his/her people, while progressing for the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |